Sync libvorbis 1.3.1-1 (main) from Debian unstable (main)

Bug #581236 reported by Artur Rona on 2010-05-16
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libvorbis (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync libvorbis 1.3.1-1 (main) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
All changes have been incorporated in the Debian package.

Changelog entries since current maverick version 1.2.3-3ubuntu1:

libvorbis (1.3.1-1) unstable; urgency=low

  * New upstream release.
    - Please package new upstream version 1.3.1. (Closes: #575676)
    - libvorbis: additional CVE-2009-3379 security fixes. (Closes: #573562)
    - libvorbis0a: Incorrect encoding on powerpc. (Closes: #549899)
    - FTBFS with binutils-gold. (Closes: #555383)

 -- John Francesco Ferlito <email address hidden> Fri, 26 Mar 2010 19:10:35 +1100

CVE References

Benjamin Drung (bdrung) on 2010-05-16
Changed in libvorbis (Ubuntu):
importance: Undecided → Wishlist
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libvorbis - 1.3.1-1

---------------
libvorbis (1.3.1-1) unstable; urgency=low

  * New upstream release.
    - Please package new upstream version 1.3.1. (Closes: #575676)
    - libvorbis: additional CVE-2009-3379 security fixes. (Closes: #573562)
    - libvorbis0a: Incorrect encoding on powerpc. (Closes: #549899)
    - FTBFS with binutils-gold. (Closes: #555383)
 -- Artur Rona <email address hidden> Fri, 26 Mar 2010 19:10:35 +1100

Changed in libvorbis (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers